/*******:
* デフォルトGDPR表示
*/


body .cc-window{
    opacity:1;
    height:auto;
    position:fixed;
    left: 0;
    right: 0;
    bottom:0;
    z-index:10001;
    font-size: 12px;
    -webkit-font-smoothing: auto;
    line-height: 1.3em;
    padding: 1.5em 1em;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    -ms-flex-direction:row;
    flex-direction:row

}
#new-top .cc-window{
    line-height:1.3em;
}
@media screen and (max-width:414px) and (orientation:portrait),
screen and (max-width:736px) and (orientation:landscape){
    body .cc-window{
        font-size: 10px;
    }
}

@media print{
    body .cc-revoke,
    body .cc-window{
        display:none
    }
}
body .cc-message{
    font-weight: 400;
}
body .cc-compliance{
    width: 2em;
    height:2em;
    text-align: center;
    margin-left: 0.5em;
}

body .cc-compliance > a{
    display: inline-block;
    background-image: url('/img/gdpr_close_icon.svg');
    background-repeat:no-repeat;
    background-position: center center;
    width: 2em;
    height:2em;
}

body .cc-window.cc-invisible{
    opacity:0
}
body .cc-animate.cc-revoke{
    transition:transform 1s ease
}
body .cc-animate.cc-revoke.cc-top{
    transform:translateY(-2em)
}
body .cc-animate.cc-revoke.cc-bottom{
    transform:translateY(2em)
}
body .cc-animate.cc-revoke.cc-active.cc-bottom,
body .cc-animate.cc-revoke.cc-active.cc-top,
body .cc-revoke:hover{
    transform:translateY(0)
}
body .cc-grower{
    max-height:0;
    overflow:hidden;
    transition:max-height 1s
}
body .cc-link,
body .cc-revoke:hover{
    text-decoration:underline
}
/*
body .cc-revoke,
body .cc-window{

    overflow:hidden;
    box-sizing:border-box;
    font-family:Helvetica,Calibri,Arial,sans-serif;
    font-size:12px;
    line-height:1.3em;

}
#new-top .cc-window,
#new-top .cc-revoke{
    line-height:1.3em;
}

body .cc-window.cc-static{
    position:static
}
body .cc-window.cc-floating{
    padding:2em;
    max-width:24em;
}
body .cc-window.cc-banner{
    padding:1em 1.8em;
    width:100%;
}
body .cc-revoke{
    padding:.5em
}
body .cc-header{
    font-size:18px;
    font-weight:700
}
body .cc-btn,.cc-close,
body .cc-link,.cc-revoke{
    cursor:pointer
}
body .cc-link{
    opacity:.8;
    display:inline-block;
    padding:.2em
}
body .cc-link:hover{
    opacity:1
}
body .cc-link:active,
body .cc-link:visited{
    color:initial
}
body .cc-btn{
    display:block;
    padding:.4em .8em;
    font-size:.9em;
    font-weight:700;
    border-width:2px;
    border-style:solid;
    text-align:center;
    white-space:nowrap
}
body .cc-banner .cc-btn:last-child{
    min-width:140px
}
body .cc-highlight .cc-btn:first-child{
    background-color:transparent;
    border-color:transparent
}
body .cc-highlight .cc-btn:first-child:focus,.cc-highlight .cc-btn:first-child:hover{
    background-color:transparent;
    text-decoration:underline
}
body .cc-close{
    display:block;
    position:absolute;
    top:.5em;
    right:.5em;
    font-size:1.6em;
    opacity:.9;
    line-height:.75
}
body .cc-close:focus,
.cc-close:hover{
    opacity:1
}
body .cc-revoke.cc-top{
    top:0;
    left:3em;
    border-bottom-left-radius:.5em;
    border-bottom-right-radius:.5em
}
body .cc-revoke.cc-bottom{
    bottom:0;
    left:3em;
    border-top-left-radius:.5em;
    border-top-right-radius:.5em
}
body .cc-revoke.cc-left{
    left:3em;
    right:unset
}
body .cc-revoke.cc-right{
    right:3em;
    left:unset
}
body .cc-top{
    top:1em
}
body .cc-left{
    left:1em
}
body .cc-right{
    right:1em
}
body .cc-bottom{
    bottom:1em
}
body .cc-floating>.cc-link{
    margin-bottom:1em
}
body .cc-floating .cc-message{
    display:inline-block;
}
body .cc-window.cc-banner{
    -ms-flex-align:center;
    align-items:center
}
body .cc-banner.cc-top{
    left:0;
    right:0;
    top:0
}
body .cc-banner.cc-bottom{
    left:0;
    right:0;
    bottom:0
}
body .cc-compliance{
    display: inline-block;
}
body .cc-btn+.cc-btn{
    margin-left:.5em
}

body .cc-floating.cc-theme-classic{
        padding:1.2em;
    border-radius:5px
}
body .cc-floating.cc-type-info.cc-theme-classic .cc-compliance{
    text-align:center;
    display:inline-block;
}
body .cc-theme-classic .cc-btn{
    border-radius:5px
}
body .cc-theme-classic .cc-btn:last-child{
    min-width:140px
}
body .cc-floating.cc-type-info.cc-theme-classic .cc-btn{
    display:inline-block
}
body .cc-theme-edgeless.cc-window{
    padding:0
}
body .cc-banner.cc-theme-edgeless .cc-btn{
    margin:0;
    padding:.8em 1.8em;
    height:100%
}
body .cc-floating.cc-theme-edgeless .cc-btn+.cc-btn{
    margin-left:0
}*/

/************
* 消去ボタン
*************/


